.two-col-wide-left {
    width: 942px !important;
}

body, td, th, input, textarea, p{
	font-size:12px;
}

.dat_img{
	margin:14px 10px;
}

.dat_imglast{
	margin:24px 5px;
}

.new_check{
	margin-left: 285px;
    border-top: 1px solid #ccc;
    padding-top: 5px;
	margin-bottom: 30px;
}

.con_lhs{
	float:left;
}

.con-rhs{
	float:right;
}

.con_main{
	background-color: #9fc5e8;
    padding: 5px 10px;
}

.container_div_gray .con_main{
	background-color: #ccc;
    padding: 5px 10px;
}

.container_div_megenta .con_main{
	background-color: #b4a7d6;
    padding: 5px 10px;
}

.container_div_yellow .con_main{
	background-color: #ffcc33;
    padding: 5px 10px;
}

.container_div_darkred .con_main{
	background-color: #dd7e6b;
    padding: 5px 10px;
}

.container_div{
	border:1px solid #9fc5e8;
	margin-bottom:10px;
}

.container_div_gray{
	border:1px solid #ccc;
	margin-bottom:10px;
}

.container_div_megenta{
	border:1px solid #b4a7d6;
	margin-bottom:10px;
}

.container_div_yellow{
	border:1px solid #ffcc33;
	margin-bottom:10px;
}

.container_div_darkred{
	border:1px solid #dd7e6b;
	margin-bottom:10px;
}

.con_table table{
	width:100%;
}

.con_table {
	padding:15px 10px;
}

.tab_box{
	float: left;
    border: 1px solid #6C6A6A;
    padding: 5px 10px;
    background-color: #ccc;
	margin-right:5px;
}

.tab_box {
    background-image: url(../images/delete.png);
    background-position: 5px 5px;
    background-repeat: no-repeat;
    padding-left: 30px;
}

.maintab_box{
	margin:10px 15px;
}
